/* Setup */
html {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 76%; 
}
body {
	margin: 0; 
	padding: 0;
	color: #000000;
	background-color: #ffffff;
}
select, input, textarea, button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
}
ul {
	list-style-image:url(../images/oasis/bullet_blue.gif);
}
li { 
	font-size: 1.0em;
	margin: 0.2em 0em 0.2em 0em; 
	line-height: 1.3em; 
}
p {
	line-height: 1.5em; 
	margin: 1.2em 0em 1.2em 0em; 
}
h1, h2, h3, h4, h5, h6 { 
	font-size: 1.0em; 
	color: #000000; 
}
td, th {
	font-size: 1.0em;
	padding: 0 0.5em;
}
a:link { 
	color:#21527A;
	text-decoration: underline;
} 
a:visited { 
	color:#488ECC;
	text-decoration: underline;
} 
a:active { 
	color: #000000; 
	text-decoration: underline;
} 
a:hover {
	color: #488ECC; 
	text-decoration: underline;
}
a img {
	border: 0;
}
h1 {
	font-size: 1.7em;
	font-weight: bold;
	color: #21527A;
	letter-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	padding-right: 1.0em;
	margin-bottom: 15px;
	margin-top: 0.5em;
}
h2 {
	color: #21527A;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	letter-spacing: 0;
}
h3 {
	font-family: arial, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}


/* Template */
#container { 
	background: transparent;
	position: absolute;
	height: 100%;
	width: 100%;
}
#masthead {
	position:absolute;
	top:25px;
	left:10px;
	width:130px;
	height:45px;
	background: white url(https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/curtinLogo.jpg) 0px 0px no-repeat;
	z-index: 10;
}
#masthead #print_logo {
	display: none;
}
#header {
	margin-right: 1.0em;
	text-align: right;
	z-index: 100;
}
#header span.title { 
	position: absolute;
	top: 35px;
	right: 10px;
	background: url(https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/oasisHeadingLogo.jpg) 0px 0px no-repeat;
	width: 124px;
	height: 38px;
	z-index: 100;
}
#headerLogo {
	position:absolute;
	top:12px;
	left:145px;
	width:64px;
	height:91px;
	background: white url(https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/oasisLogo.jpg) 0px 0px no-repeat;	
}
#headerLogoBg {
	position:absolute;
	top:57px;
	left:200px;
	z-index: 0;
	text-align:center;
}
#headerLogoBg img {
	z-index: 0;
}
#siteTitle { 
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 35px;
	padding: 0pt;
	vertical-align:middle;
}
#navigation {
	position: absolute;
	text-align: left;
	top: 97px;
	left: 0;
	width: 100%;
	background: #134872 url(https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/tabsBackground.jpg) repeat-x center top;
	height: 35px;
}
#splash {
	padding: 5px 0 0 5px;
	color: #FFFFFF;
	font-size: 1.3em;
	position: absolute;
	right: 0;
	background: url(https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/tabsSplash.gif) no-repeat right top;
	width: 233px;
	height: 35px;
}
#splash a:link, #splash a:visited, #splash a:active {
	color: #FFF;
	float: right;
	font-weight: bold;
	margin-top: 0.25em;
	margin-right: 1.0em;
	text-decoration: none;
}
#tabs {
	position:absolute;
	top:97px;
	padding:0px;
	margin:0px;
	margin-left:6px;
	height:35px;
	z-index:100;
}
#content {
	position: relative;
	margin: 100px 5.0em 0 5.0em;
	padding: 2.0em 0;
}
#utility {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0.2em 0 0.3em 0.7em;
	z-index: 2;
	background: #A27E3B url("https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/utility_b_l.gif") left bottom no-repeat;
}
#utility span {
	border-right: 1px solid #ffffff;
	padding: 0 0.7em 0 0.3em;
	font-size: 0.8em;
	color: #ffffff;
}
#utility span.last {
	border-right: 0;
}
#utility a:link, #utility a:visited {
	text-decoration: none;
	color: #ffffff;
}
#utility a:hover, #utility a:active {
	text-decoration: underline;
	color: #ffffff;
}
#footer {
	position: relative;
	margin-left: 0;
	padding: 10px 15px 15px 15px;
	font-size: 0.8em; 
	color: #000000; 
}
#footer a {
	color: #999999; 
	text-decoration: none; 
}
#footer a:link, #footer a:visited, a:active {
	color: #999999; 
	text-decoration: none;
}
#footer a:hover {
	color: #666666; 
	text-decoration: underline; 
}

/* Blocks */
.h1Container  {
	font-size: 1.0em;
	line-height: 3.7em;
	margin: 0;
	background: url(https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/step_line.jpg) repeat-x;
	margin-bottom: 15px;
	margin-top: 0.5em;
}
.h1Container h1 {
	display: inline;
}
.notice {
	background: #FFE5F1 url(https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/icon_warning.jpg) no-repeat;
	background-position: 0 20%;
	margin: 0.5em 0;
	padding: 0.1em 1.0em;
}
.notice p {
	margin: 2.0em 0 2.0em 4.0em;
}
.shadowContainer {
	background: #FFFFFF url(https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/channelHeaderBg.jpg) repeat-x center top; 
	border: 1px solid #A4B2BD;
	padding: 4px;
}
.shadowContainer h2 {
	margin-top: 0;
	padding-top: 0;
	text-transform: lowercase;
}
.awardCenterer {
	width:480px;
	margin-left:auto;
	margin-right:auto;
}
.awardContainer {	
	background:url(https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/shadow_hor.jpg) repeat-y 5px 5px;
	padding-bottom:5px;
	margin-bottom:1.0em;
}
.award {
	border:1px solid #000000;
	width:475px;
	background-color:#FFFFFF;
	z-index:99;
}
.award p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-transform: uppercase;
	font-stretch: extra-expanded;
	font-size: 1.1em;
	text-align: center;
	font-weight: 100;
	color: #333333;
	letter-spacing: 2px;
}
.award p.awardName {
	font-weight: bold;
	text-transform: none;
	font-size: 1.6em;
	margin: 2.0em 0;
}
.award p.heading {
	font-size: 1.8em;
	color: #CF3130;
	letter-spacing: 1px;
	margin-top: 0.5em;
	margin-bottom: 0;
	padding-bottom: 0;
}
.award p.subheading {
	margin-top: 0;
	padding-top: 0;
}
table.display th {
	color: #FFFFFF;
	border: 1px solid #C1DAD7;
	background-color: #1E4F77;
	padding: 0.5em;
	text-align:center;
}
table.display td {
	border: 1px solid #C1DAD7;
	background: #ffffff;
	padding: 0.5em;
	text-align: center;
}

/* Useful Styles */
.dim {
	color: #999999;
}
.colour {
	color:#21527A;
}
.clearer {
	clear: both;
}
.uppercase {
	text-transform:uppercase;
}
.left {
	float:left;
}
.right {
	float:right;
}
.sameLine {
	display: inline;
}
.noTopMargin {
	margin-top: 0px;
}
.noBottomMargin {
	margin-bottom: 0px;
}
.centered {
	text-align:center;
}
.tallLine {
	line-height:3.0em;
	vertical-align:bottom;
}
.msg {
	border: 1px solid #995;
	background-color: #ffc;
	color: #000;
	padding: 0 4px;
	margin: 1.0em 0;
}
.bad {
	background-color: #A2C1DB;
	color: #3E6689;
	border: 1px dotted #3E6689;
	padding: 7px;
	font-size: 0.9em;
	font-weight: bold;
}
.good, .success {
	font-weight: bold;
	color: #090;
}
.error {
	color: #900;
	font-weight: bold;
}
.screenReader {
	display: block;
	position: absolute;
	left: 0px;
	top: -10000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}


/* Form Styles */
label {
	cursor: pointer;
}
label:after {
	content: ":";
}
label.noColon:after {
	content: "";
}
form fieldset {
	margin: 1.0em 0;
	padding-top: 0.75em;
	border: 0;
	border-top: 1px dotted #3E6689;
	border-bottom: 1px dotted #3E6689;
	position: relative;
}
form fieldset.center {
	width: 430px;
	margin: 1.0em auto;
}
html>body form fieldset.center {
	width: 415px;
}
form fieldset.center label {
	text-align: left;
}
form legend {
	background: #FFF;
	color: #21527A;
	font-size: 1.2em;
	font-weight: bold;
	font-family: arial, sans-serif;
}
form fieldset ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
form fieldset li {
	margin: 0 0 0.75em 0;
	clear: both;
	padding: 0;
}
form fieldset label {
	position: relative;
	display: block;
	float: left;
	line-height: 1.6em;
	margin-right: 10px;
	text-align: right;
	width: 200px;
}
form fieldset input, form fieldset textarea, form fieldset select {
	width: 200px;
	display: inline;
	background: #EEE;
	border: 1px solid #77AADD;
}
form fieldset select {
	width: 204px;
}
form fieldset input.small {
	width: 50px;
}
form fieldset .fieldContainer {
	width: 200px;
	display: inline;
}
form fieldset span.submitSpacer {
	width: 210px;
	float: left;
}
form fieldset input:focus, form fieldset textarea:focus, form fieldset select:focus {
	background: #FFF;
	border: 1px solid #488ECC;
}
input.checkbox, input.radio {
	background: transparent!important;
	border: 0!important;
}
input.button, input.button:focus {
	background-color: #488ECC;
	border-color: #77AADD #000000 #000000 #77AADD;
	border-style: solid;
	border-width: 1px;
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	margin: 1px 2px;
	padding:0 3px;
	cursor: pointer;
	overflow: visible;
	width: auto;
}
input.disabled, input.disabled:focus {
	background: #777;
	color: #FFF;
	border-color: #EEE #000000 #000000 #EEE;
	cursor: default;
}
form fieldset em abbr {
	border: 0;
	color: red;
}
.formSubmitButtons {
	direction: rtl;
}
.formSubmitButtons input {
	direction: ltr;
}
input.error, select.error, textarea.error {
	border: 2px solid red;
	background: #FFF;
}


/* Login Form Styles */
#loginForm ol, #loginForm li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#loginForm li {
	clear: left;
	margin-bottom: 10px;
}
#loginForm input {
	width: 229px;
	height: 17px;
	padding:0px;
	padding-top:2px;
	border:0px;
	font-size:0.9em;
	background-color:#FFFFFF;
}
#loginForm input.submitButton {
	cursor: pointer;
	background: #black;
	clear: left;
	width:62px;
	height:17px;
	background: url("https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/loginButton.jpg") no-repeat top left;
	color:#black;
	font-size:1em;
	vertical-align:bottom;
	padding:0px;
	padding-bottom:1px;
	border:0px;
	cursor:pointer;
}
#loginForm label {
	position: relative;
	display: block;
	line-height: 1.6em;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 1em;
	font-size: 1.0em;
	font-weight:bold;
	z-index:10;
}
#loginForm label:after {
	content: ':';
}
#login {
	background: #11466E url("https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/loginShadow.jpgimages/oasis/loginBackground.jpg") repeat-x scroll; 
	border: 1px solid #cccccc;
	color: #ffffff; 
	width: 304px;
	padding-left:33px;
	padding-right:33px;
	padding-top:0px;
	vertical-align:middle;
	z-index:10;
	margin:3.0em 0 3.0em 20em;
	padding-bottom:1.0em;
}
#login #main #belowMain {
	width:372px;
	height:25px;
	background: #FFFFFF url("https://portalgwt1.curtin.edu.au/http://portalt1.curtin.edu.au:8080/global/images/loginShadow.jpg") no-repeat; 
}
#login #main h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
	color:#FFFFFF;
	vertical-align:middle;
	background: transparent;
}
